/*
bg green E2E699
border brown 791513
font brown 791517
darkred selected links right box 844753
*/
body {
	margin: 5px 0 ; 
	background-color: #E2E699;
	font-family: Arial, Helvetica, sans-serif;
	
}
.none{} 

a:hover{ text-decoration:underline;}

table{ font-family: Arial, Helvetica, sans-serif; border-collapse:collapse; }

form{margin:0px;}
input, textarea{ border:1px solid #791513;}

h1.h1{
	color:#781711; margin:0 0 0 0 ; font-size:18px; position:relative; top:-5px; right:5px;
}

h2{
	color:#781711; margin:0 0 10px 0; font-size:16px; 
}

div.pic{ width:508px; height:385px; background:url(images/imgbg.jpg) ; 
				overflow:hidden; position:relative ; margin-bottom:5px; }
img.pic{float:left ; width:500px; height:375px; margin:1px 0 0 1px;}
table.divmenu{width:264px; border:3px solid #791513; direction:rtl ; }
table.tbl td{padding-right:20px;}
a.contact{font-size:26px; color:#791517; text-decoration:none ;  }
td.news{font-size:26px; color:#791517; text-decoration:none ; padding-right:20px; }

.clear{ font-size:0; line-height:0; clear:both;}
.bggreen{ background-color:#E2E699 ;}
.bgbrown{ background-color:#791513 ;}
.bgwhite{ background-color:#FFFFFF ;}

.nolist{ list-style:none; list-style-type:none; margin:0; padding:0;}
.nolist li{
	display:inline; list-style:none; list-style-type:none;
	margin:3px 10px 0px 0px ;
}

a.menu{ 
	font-size:15px; color:#791517; font-weight:bold ;
	text-decoration:none;
}
a.menuAct{ 
	font-size:13px; color:#844753; 
	text-decoration:none; display:block; line-height:200%;
}


a.credit{ font-size:10px; text-decoration:none; color:#999999;}
.copyright {font-size:12px;}


div.txt{
	margin:20px 0; padding-bottom:20px; position:relative;
	color:#000100; font-size:13px; min-height:200px;
}
* html div.txt{ height:200px;}
a.news{color:#000000; font-size:14px; text-decoration:none;}

a.menu:hover, a.credit:hover, a.contact:hover, a.news:hover{text-decoration:underline;}


